.version.menu /* version checker */
{
	color: #00000E;
	background-color: #536180;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1551px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -159px;
	width: 0.01px;
}

#pu373
{
	width: 0.01px;
	margin-left: -100px;
}

#u373
{
	z-index: 2;
	width: 1222px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u374-6
{
	z-index: 3;
	width: 260px;
	min-height: 90px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 184px;
}

#menuu1167
{
	z-index: 53;
	width: 450px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 460px;
}

#u1168
{
	width: 126px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1169
{
	width: 126px;
	padding-bottom: 17px;
}

#u1169:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u1169:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u1169.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u1171-4
{
	width: 99px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 13px;
}

#u1169:hover #u1171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u1169:active #u1171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u1169.MuseMenuActive #u1171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u1175
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	left: 128px;
}

#u1178
{
	width: 72px;
	padding-bottom: 17px;
}

#u1178:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u1178:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u1181-4
{
	width: 45px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 13px;
}

#u1178:hover #u1181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u1178:active #u1181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u1182
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 202px;
}

#u1185
{
	width: 76px;
	padding-bottom: 17px;
}

#u1185:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u1185:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u1185.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u1187-4
{
	width: 49px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 13px;
}

#u1185:hover #u1187-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u1185:active #u1187-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u1185.MuseMenuActive #u1187-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u1189
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	left: 280px;
}

#u1190
{
	width: 72px;
	padding-bottom: 17px;
}

#u1178.MuseMenuActive,#u1190:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u1190:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u1193-4
{
	width: 45px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 13px;
}

#u1178.MuseMenuActive #u1181-4,#u1190:hover #u1193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u1190:active #u1193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u1190.MuseMenuActive #u1193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u1196
{
	width: 96px;
	min-height: 34px;
	margin-right: -10000px;
	left: 354px;
}

#u1197
{
	width: 96px;
	padding-bottom: 17px;
}

#u1197:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u1197:active
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u1197.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u1198-4
{
	width: 69px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 13px;
}

#u1197:hover #u1198-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u1197:active #u1198-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u1197.MuseMenuActive #u1198-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u1482
{
	z-index: 84;
	width: 90px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 912px;
}

#u1482:hover
{
	width: 90px;
	min-height: 0px;
	margin: 65px -10000px 0px 0px;
}

#u1482.MuseLinkActive
{
	width: 90px;
	min-height: 0px;
	margin: 65px -10000px 0px 0px;
}

#u1483-4
{
	z-index: 85;
	width: 90px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u1483-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 90px;
	margin: 5px -10000px 0px 0px;
}

#u1483-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 90px;
	margin: 5px -10000px 0px 0px;
}

#u375
{
	z-index: 9;
	width: 206px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 209px;
}

#u651
{
	z-index: 201;
	width: 825px;
	height: 166px;
	margin-left: 100px;
	margin-top: 7px;
	position: relative;
	background: transparent url("../images/kabab-loghme01.gif") no-repeat center center;
	background-size: cover;
}

#pu667-4
{
	width: 0.01px;
	margin-left: 100px;
	margin-top: 9px;
}

#u667-4
{
	z-index: 202;
	width: 73px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 25px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u668-4
{
	z-index: 206;
	width: 60px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 25px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 75px;
}

#pu669
{
	width: 0.01px;
	padding-bottom: 210px;
	margin-left: 100px;
	margin-top: 13px;
}

#u669
{
	z-index: 94;
	width: 824px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 680px;
	position: relative;
	margin-right: -10000px;
}

#pu687-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 19px;
}

#u687-4
{
	z-index: 212;
	display: block;
	vertical-align: top;
	position: relative;
}

#u675
{
	z-index: 210;
	width: 380px;
	height: 535px;
	margin-top: 8px;
	position: relative;
	background: transparent url("../images/khorake-goossale.gif") no-repeat center center;
	background-size: cover;
}

#u681
{
	z-index: 211;
	width: 380px;
	height: 535px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 424px;
	background: transparent url("../images/kabab-loghme.gif") no-repeat center center;
	background-size: cover;
}

#slideshowu713
{
	z-index: 95;
	width: 0.01px;
	height: 221px;
	position: relative;
	margin-right: -10000px;
	margin-top: 590px;
	left: 60px;
}

#u732
{
	position: absolute;
	width: 772px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 63px;
	left: -19px;
	-pie-background: rgba(0,0,0,0.9);
}

#u732popup
{
	z-index: 96;
}

#u735
{
	z-index: 97;
	width: 728px;
	height: 535px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u721
{
	position: absolute;
	width: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
}

#u721popup
{
	z-index: 99;
}

#u726
{
	z-index: 100;
	width: 300px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u720-4popup
{
	z-index: 102;
}

#u728-4popup
{
	z-index: 106;
}

#u731-4popup
{
	z-index: 110;
}

#u729
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 84px;
	left: 701px;
}

#u729:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u730-4
{
	z-index: 115;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu801
{
	z-index: 119;
	width: 0.01px;
	height: 450px;
	position: relative;
	margin-right: -10000px;
	margin-top: 905px;
	left: 60px;
}

#u802
{
	position: absolute;
	width: 772px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 63px;
	left: -19px;
	-pie-background: rgba(0,0,0,0.9);
}

#u802popup
{
	z-index: 120;
}

#u822
{
	z-index: 121;
	width: 728px;
	height: 535px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u808popup
{
	z-index: 123;
}

#u825
{
	z-index: 124;
	width: 300px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u816-4popup
{
	z-index: 126;
}

#u806-4popup
{
	z-index: 130;
}

#u805-4popup
{
	z-index: 134;
}

#u813
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 84px;
	left: 701px;
}

#u813:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u814-4
{
	z-index: 139;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#slideshowu759
{
	z-index: 143;
	width: 0.01px;
	height: 680px;
	position: relative;
	margin-right: -10000px;
	margin-top: 590px;
	left: 465px;
}

#u760
{
	position: absolute;
	width: 772px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 63px;
	left: -19px;
	-pie-background: rgba(0,0,0,0.9);
}

#u760popup
{
	z-index: 144;
}

#u792
{
	z-index: 145;
	width: 728px;
	height: 535px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u766
{
	position: absolute;
	width: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 460px;
}

#u766popup
{
	z-index: 147;
}

#u795
{
	z-index: 148;
	width: 300px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u774-4popup
{
	z-index: 150;
}

#u764-4popup
{
	z-index: 154;
}

#u763-4popup
{
	z-index: 158;
}

#u771
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 84px;
	left: 701px;
}

#u771:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u772-4
{
	z-index: 163;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#slideshowu831
{
	z-index: 167;
	width: 0.01px;
	height: 450px;
	position: relative;
	margin-right: -10000px;
	margin-top: 905px;
	left: 465px;
}

#u832
{
	position: absolute;
	width: 772px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 63px;
	left: -19px;
	-pie-background: rgba(0,0,0,0.9);
}

#u832popup
{
	z-index: 168;
}

#u852
{
	z-index: 169;
	width: 728px;
	height: 535px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u735_img,#u822_img,#u792_img,#u852_img
{
	padding-left: 7px;
	padding-right: 8px;
}

#u808,#u838
{
	position: absolute;
	width: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 230px;
}

#u838popup
{
	z-index: 171;
}

#u855
{
	z-index: 172;
	width: 300px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u726:hover,#u825:hover,#u795:hover,#u855:hover
{
	background-image: none;
	width: 300px;
	height: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u726_clip,#u825_clip,#u795_clip,#u855_clip
{
	overflow: hidden;
	width: 300px;
	height: 220px;
}

#u726_img,#u825_img,#u795_img,#u855_img
{
	margin-top: -2px;
	margin-bottom: -3px;
}

#u720-4,#u816-4,#u774-4,#u846-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 625px;
	left: 303px;
}

#u846-4popup
{
	z-index: 174;
}

#u728-4,#u806-4,#u764-4,#u836-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 625px;
	left: 403px;
}

#u836-4popup
{
	z-index: 178;
}

#u731-4,#u805-4,#u763-4,#u835-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 625px;
	left: 333px;
}

#u835-4popup
{
	z-index: 182;
}

#u843
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 84px;
	left: 701px;
}

#u843:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u729:active,#u813:active,#u771:active,#u843:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u844-4
{
	z-index: 187;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u688
{
	z-index: 216;
	width: 785px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 20px;
}

#u698-10
{
	z-index: 217;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 815px;
	left: 20px;
}

#u699-10
{
	z-index: 227;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 815px;
	left: 425px;
}

#u700-11
{
	z-index: 237;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1130px;
	left: 20px;
}

#u701-11
{
	z-index: 248;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1131px;
	left: 425px;
}

#u712-4
{
	z-index: 259;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1226px;
	left: 20px;
}

#pu596-5
{
	width: 0.01px;
	margin-left: 99px;
	margin-top: -290px;
}

#u596-5
{
	z-index: 191;
	width: 88px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 11px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u597-5
{
	z-index: 196;
	width: 89px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 11px;
	letter-spacing: 0px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 738px;
}

#u596,#u597-2
{
	letter-spacing: -6px;
}

#pmenuu604
{
	width: 0.01px;
	margin-left: 327px;
	margin-top: -192px;
}

#menuu604
{
	z-index: 22;
	width: 370px;
	margin-right: -10000px;
}

#u605
{
	width: 72px;
	min-height: 17px;
	margin-right: -10000px;
}

#u606
{
	width: 72px;
	padding-bottom: 5px;
}

#u1190.MuseMenuActive,#u606:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u606:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u608-4
{
	width: 72px;
	min-height: 12px;
	margin-right: -10000px;
	top: 2px;
}

#u606:hover #u608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u606:active #u608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u612
{
	width: 72px;
	min-height: 17px;
	margin-right: -10000px;
	left: 74px;
}

#u615
{
	width: 72px;
	padding-bottom: 5px;
}

#u606.MuseMenuActive,#u615:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u615:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u618-4
{
	width: 72px;
	min-height: 12px;
	margin-right: -10000px;
	top: 2px;
}

#u606.MuseMenuActive #u608-4,#u615:hover #u618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u615:active #u618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u619
{
	width: 72px;
	min-height: 17px;
	margin-right: -10000px;
	left: 148px;
}

#u622
{
	width: 72px;
	padding-bottom: 5px;
}

#u615.MuseMenuActive,#u622:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u622:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u622.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u624-4
{
	width: 72px;
	min-height: 12px;
	margin-right: -10000px;
	top: 2px;
}

#u615.MuseMenuActive #u618-4,#u622:hover #u624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u622:active #u624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u622.MuseMenuActive #u624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u626
{
	width: 73px;
	min-height: 17px;
	margin-right: -10000px;
	left: 222px;
}

#u627
{
	width: 73px;
	padding-bottom: 5px;
}

#u627:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u627:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u628-4
{
	width: 73px;
	min-height: 12px;
	margin-right: -10000px;
	top: 2px;
}

#u627:hover #u628-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u627:active #u628-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u633
{
	width: 73px;
	min-height: 17px;
	margin-right: -10000px;
	left: 297px;
}

#u636
{
	width: 73px;
	padding-bottom: 5px;
}

#u627.MuseMenuActive,#u636:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u636:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u636.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u639-4
{
	width: 73px;
	min-height: 12px;
	margin-right: -10000px;
	top: 2px;
}

#u627.MuseMenuActive #u628-4,#u636:hover #u639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u636:active #u639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u636.MuseMenuActive #u639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u1484
{
	z-index: 89;
	width: 80px;
	margin-right: -10000px;
	left: 373px;
}

#u1484:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1484.MuseLinkActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1485-4
{
	z-index: 90;
	width: 80px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: -1px;
}

#u1485-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: -1px -10000px 0px 0px;
}

#u1485-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: -1px -10000px 0px 0px;
}

#pu435-4
{
	width: 0.01px;
	margin-left: 100px;
	margin-top: -145px;
}

#u435-4
{
	z-index: 14;
	width: 60px;
	min-height: 23px;
	margin-right: -10000px;
}

#u436-4
{
	z-index: 18;
	width: 86px;
	min-height: 23px;
	margin-right: -10000px;
	left: 74px;
}

#u434-4
{
	z-index: 10;
	width: 565px;
	min-height: 23px;
	margin-right: -10000px;
	left: 340px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 206px;
}

#page .verticalspacer
{
	clear: both;
}

